Subject: EOL Gas Prices
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jan 2001 06:00:00 -0800 (PST)

I am hoping you will be the right person to talk with.  Rahil Jafry referred 
me to you.  I am the risk management lead for the Central Gas desk.  
Currently our traders utilize an EOL weighted average gas price report on EOL 
to set their curves for the next gas day, i.e. their curves set today for 
tomorrow's gas flow.  I was first inquiring with EOL if they could possibly 
provide this report in downloadable format(excel) and they sent me to Rahil, 
who then sent me to you.  Is this possible?  Please feel free to contact me 
for any additional information or if this is really confusing.

Please let me know if you are not the right person to contact and I will 
start over with EOL.  Thanks for your assistance in this matter.
Phillip
3-7376